# Binaries
*.exe
*.test
*.out
bin/

# Dependency directories
vendor/

# Go workspace file
go.work

# IDE specific files
.idea/
.vscode/

# macOS specific files
.DS_Store

# Server runtime files
server.log
server.pid
*.log
pkg/server/docs/

# CI/CD runner configuration
config/runner
.runner
